body
{
   background-image: url("images/site/debut.png");
   width: 996px;
   margin: auto; /* Pour centrer la page */
   margin-top: 20px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. */
   margin-bottom: 20px;    /* Idem pour le bas du navigateur */
}
.scroll
{
   height: 410px;
   text-align: justify;
   overflow: scroll;
}
.barre_bas
{
    display: block;
	position: absolute;
	top: 910px;
	left: 40px;
	width: 570px;
	height: 60px;
	font-family: "Comic Sans MS", Arial, serif;
	font-size: medium;

}
h2
{
    color: green;
}
.titre
{
    color: red;
}
#Design 
{
    display: block;
	position: absolute;
	width: 996px;
	height: 1729px;
	background-image: url("images/site/design.png");
	background-repeat: no-repeat;
	font-family: "Arial", Time New Roman, serif;
	font-size: small;
}

#cadre
{
    display: block;
	position: absolute;
	left: 283px;/*525px;*/
	top: 413px;
	width: 640px;
	height: 1232px;
	font-family: "Comic Sans MS", Arial, serif;
	font-size: small;
	padding: 6px;
	border: 1px;
	overflow: auto;
}
#pub_bas
{
    display: block;
	position: absolute;
	left: 264px;
	top: 1060px;
	width: 500px;
	height: 150px;
	font-family: "Comic Sans MS", Arial, serif;
	font-size: small;
	padding: 0px
	border: 0px;
	overflow: auto;
}
#pub
{
    display: block;
	position: absolute;
	left: 15px;/*525px;*/
	top: 485px;
	width: 160px;
	height: 600px;
	font-family: "Comic Sans MS", Arial, serif;
	font-size: small;
	padding: 0px;/*6px;*/
	border: 0px;/*1px;*/
	overflow: auto;
}
#menu
{
    display: block;
    position: absolute;
	width: 160px;
    float: left; /* Le menu flottera à gauche */
	height: 940px;
	font-family: "Comic Sans MS", Arial, serif;
	font-size: small;
	padding: 3px;
	border: 1px;
	overflow: auto;
}	
.element_menu
{
    list-style-image: url("images/site/pan.png");
	position: absolute;
	top: 390px;
	left: 36Px;
}
#menu2
{
    display: block;
    position: absolute;
	width: 160px;
    float: right; /* Le menu flottera à gauche */
	height: 940px;
	font-family: "Comic Sans MS", Arial, serif;
	font-size: small;
	padding: 3px;
	border: 1px;
	overflow: auto;
}	
.element_menu2
{
    list-style-image: url("images/site/pan.png");
	position: absolute;
	top: 390px;
	left: 806Px;
}
#menu4
{
    display: block;
    position: absolute;
	width: 900px;
    float: right; /* Le menu flottera à gauche */
	height: 60px;
	font-family: "Comic Sans MS", Arial, serif;
	font-size: small;
	padding: 16px;
	border: 16px;
	margin: 32px;
	overflow: auto;
}	
.element_menu4
{
	position: absolute;
	top: 256px;
	left: 60Px;
}
#menu3
{
    display: block;
    position: absolute;
	width: 900px;
    float: right; /* Le menu flottera à gauche */
	height: 32px;
	font-family: "Comic Sans MS", Arial, serif;
	font-size: small;
	padding: 16px;
	border: 16px;
	margin: 32px;
	overflow: auto;
}	
.element_menu3
{
	position: absolute;
	top: 256px;
	left: 100Px;
}

.element_compte_a_rebour
{
    background-image: url("images/site/imNsQ.png");
	position: absolute;
	top: 40px;
	left: 720Px;
	width: 224px;
	height: 39px;
}
.compte_a_rebour
{
	position: absolute;
	top: 12px;
	left: 96Px;
}

a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: none;
   color: rgb(56,96,168);
}
a /* Lien normal */
{
   text-decoration: none;
   color:  rgb(74,156,74);
   border: none;
}  
h3
{
   color: rgb(56,96,168);
}
h4
{
   color: rgb(56,96,168);
}
a img /* Toutes les images contenues dans un lien */
{
   border: none; /* Pas de bordure */
}


/* pour les screens */
.thumb {
  position:relative; 
  top:0;
  left:0; 
  }
  
.thumb a {
  margin:0;
  text-decoration:none;
  }

.thumb a .grand {
  display:block;
  position:absolute; 
  width:0px; 
  }	  
  
.thumb a:hover .grand { 
  position:absolute; 
  top:200px;
  left:160px;
  width:320px; 
  height:240px; 
  }
